/*
Theme Name:     gear-child
Description:    
Author:         Samuel
Template:       gear

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.entry-content, .entry-footer, .entry-summary {
    max-width: 850px;
    margin: 0 auto !important;
    display: block;
}

h1, h2, h3, h4, h5, h6, .title {
    font-weight: 300;
    margin-bottom: 0.3em;
    color: #191919;
    line-height: 1.0em;
    font-family: 'Montserrat', sans-serif;
}

p.form-row label,
p.form-row input {
    display: inline;
    min-width: 50px;
}

